all	:
	# make drivers
	make -C ./driver/Platform
	make -C ./driver/GPIO
	make -C ./driver/FMC
	make -C ./driver/ADC
	make -C ./driver/I2C 
	make -C ./driver/SPI
	
	# make apps
	make -C ./bmc
	make -C ./goahead-5.1.0
	make -C ./test_app
	#make -C ./ipmitool-1.8.18
clean	: 
	rm -rf *.o
